Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595 - duplicate packages in distribution and powertools
Summary: duplicate packages in distribution and powertools
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nc
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mike Maher
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 11:20 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-11 16:46:30 UTC


Attachments (Terms of Use)

Description borgia 1998-12-26 11:20:54 UTC
nc from the distro and netcat from powertools are
the same thing...

Comment 1 David Lawrence 1998-12-28 23:19:59 UTC
This has been verified to be true. This has been passed on to a
developer.

Comment 2 Mike Maher 1999-02-11 16:46:59 UTC
Removed from powertools.


Note You need to log in before you can comment on or make changes to this bug.